<% g = @guideline %>
<% while g.parent_id != nil %>
<% g = Guideline.find(g.parent_id) %>
<% end %>

<div class="container">
  <ol class="breadcrumb">
    <li><%= link_to 'All Documents', guidelines_path%>
    </li>
    <li><a href="/guidelines/<%=g.id%>"><%= g.title %></a>
    </li>
    <li class="active"><%= @guideline.title %>
    </li>
  </ol>
  <div class="page-header">
    <h1>Edit Guideline</h1>
  </div>
  <br/>

  <%= render 'form' %>

  <div class="well">
    <a class="btn btn-default" href="/guidelines/<%=g.id%>"  >
      <span class="glyphicon glyphicon-chevron-left"></span> Back
    </a>
    <button class="btn btn-default back-to-top pull-right">Back To Top</button>
  </div>

</div>
